#logo {
	height: 80px;
	margin: 8px;
}

@font-face {
	font-family: 'Nobel Book';
	font-style: normal;
	font-weight: normal;
	src: local('Nobel Book'), url('/assets/nobel.woff') format('woff');
}

.navbar-toggler {
	width: 100%;
	margin: 0.25em 0em;
}

.navbar-admin {
	position: fixed;
	width: 100%; 
	
	z-index: 1000 !important;
	border-radius: 0;
	
	margin-bottom: 0px;
	padding: 0.25em 0;
}

.carousel-caption > h1 {
	font-size: 2em;
}
	
@media (min-width: 1024px) {
	.container.wide {
		max-width: 100%;
		padding: 0;
	}
}

@media (min-width: 768px) {
	.container.wide {
		max-width: 100%;
		padding: 0;
	}
	
	.navbar-collapse:not(.show){
		height: 3em;
		text-align: center;
	}
	
	.carousel-caption > h1 {
		font-size: 3em;
	}
}


@media (min-width: 1200px) {
	.navbar-nav > .nav-item {
		padding: 0 1em;
	}
	
		
	.carousel-caption > h1 {
		font-size: 4em;
	}
}

@media (min-width: 1600px) {
	.container.wide {
		max-width: 1500px;
	}
}

@media (min-width: 1920px) {
	.container.wide {
		max-width: 1600px;
	}
}

.header-bg {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/assets/images/header2.jpg);
	background-size: cover;
	background-position: center;
	border: 1px solid #555555;
	padding: 12px 0px;
}

.header-bg > p {
	margin: 0.5em 0 0 0;
	font-size: 1.25em;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px #000000;
}

.logo-box {
	display: none;
}

.header-logo {
	width: 100%;
	height: 150px;
	margin: 16px 0;
	
	background-image: url(/assets/images/logo_header.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.navbar {
	z-index: 999;
	border-top: 1px solid #B59056;
	border-bottom: 1px solid #B59056;
	background: #E9BC6F;
	padding: 0 1rem;
}

#events > .row {
	cursor: pointer;
}

.navbar-light .navbar-nav .nav-link {
	cursor: pointer;
	font-weight: 700;
	font-size: 1.1em;
    color: rgba(0, 0, 0, 0.75);
}

nav.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

nav.sticky.fat {
  top: 3em;
}

.tox-editor-header.sticky {
	position: fixed;
	top: 6rem;
	width: auto;
}

.tox-tinymce.fat {
	padding-top: 4em;
}

.dropdown-item {
	font-size: 0.8em;
	line-height: 20px;
}

.nav-item.active {
	background-color: #D3E2DA;
}

.content {
	background: #ffffff;
	padding: 16px;
	font-size: 18px;
}

.bodywrap {
	min-height: calc(100% - 88px);
	background-color: #fefefe;
}

.bodywrap.fat {
	padding-top: 4em;
}


html, body {
	height: 100%;
	font-family: 'Nobel Book', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.modal-dialog {
	max-width: 768px;
}

h1 {
	font-size: 4em;
}

.signin {
    position: absolute;
    top: 4px;
    right: 4px;
    opacity: 0.25;
	z-index: 1000;
}

.row-clickable{
	cursor: pointer;
}

.event-descblock:not(.expanded) {
	display: block;
	overflow: hidden;
	height: 6em;
	position: relative;
}

.event-descblock {
  transition: .3s transform ease-in-out;
}

.event-descblock:not(.expanded) > .readmore_shadow {
	position: absolute;
    bottom: 0;
    width: 100%;
    height: 4em;
	background: linear-gradient(rgba(0,0,0,0), #fefefe);
}

/* hide number up down arrows */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.slide-link:link,  .slide-link:visited {color: #ffffff;}
.slide-link:hover, .slide-link:active {color: #eeeeee;}

.footer-text > div > a:link,  .footer-text > div > a:visited {color: #777777;}
.footer-text > div > a:hover, .footer-text > div > a:active {color: #555555;}

.input-prepend-static {
	padding: 0 !important;
}

.input-prepend-static > label {
	width: 100%;
	padding: .375rem .5rem;
}

#footer {
	color: #AAAAAA;
	background: #222222;
}

#hosted-by {
	color: #666666;
}

#hosted-by > a:link,  #hosted-by > a:visited {color: #777777;}
#hosted-by > a:hover, #hosted-by > a:active {color: #555555;}

.footer-logo {
	height: 3rem;
	margin: 1rem;
}

.fancy-logo {
	background: url('/assets/images/logo_text.png') #222222;
	background-size: 90%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}